{
  "name": "client",
  "version": "1.0.0",
  "description": "Client node for Docker example",
  "main": "index.js",
  "scripts": {
    "dev": "moleculer-runner --repl",
    "start": "node --inspect=0.0.0.0:9229 node_modules/moleculer/bin/moleculer-runner src/index.js",
    "docker": "docker build -t moleculer-client ."
  },
  "keywords": [],
  "author": "Icebob",
  "license": "MIT",
  "dependencies": {
    "moleculer": "^0.13.11"
  }
}
